Subject: Re: [bitcoin-dev] Bitcoin XT 0.11A

From: Milly Bitcoin <[email-masked]>
Date: Sat, 15 Aug 2015 17:10:40 -0400

> You may be misremembering; nobody has ever disagreed that you can fork a
> source code repository. Perhaps you are thinking instead about the
> concerns regarding "asymmetric" rule incompatibilities?

I am not "misremembering" anything.  Some people have claimed for years 
that Bitcoin development is "decentralized" because anyone can fork the 
code.  I have often pointed out to them that such a process is not 
decentralization similar to the process of Bitcoin mining.  It is 
probably closer to checks and balances you see in political systems. The 
response is usually that I am "troll" or that I am somehow attacking the 
developers by simply describing the system.  The result is that the 
issues and risks associated with development are often not properly 
evaluated.  It is the same sorts of problems you have when a central 
bank or Fed is controlled by a small group.  It is just human nature and 
Bitcoin is not immune.

Russ